network-msg 0.8

2 Reverse deps Accepted versions
acme-everything -any
mDNSResponder-client >=0.8 && <0.9